Awkward way of accessing shortcut menu in issue list
Status: Closed Start date: 2008-07-06

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

IMHO the way to access shortcut menu in issue list is a bit awkward. From RedmineIssueList

Note that you have to right-click outside of the issue link, otherwise the browser's default context menu is displayed.

 Well it is certainly not the most user friendly way. It would be more obvious to place an icon or an "actions" link in the list and make

the popup menu appear after normal click.

Related issues:

Is duplicate of Redmine - Patch #26655: Additional icon for contextmenu Closed

History

#1 - 2008-07-07 12:28 - Paul Rivier

- Assignee set to Jean-Philippe Lang

Yes, I also believe browser interfaces should not rely on the right click. A button placed on top of the list (grayed if no item is selected) could show the

menu on left click.

#2 - 2008-08-26 14:33 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#3 - 2017-10-15 10:00 - Go MAEDA

- Is duplicate of Patch #26655: Additional icon for contextmenu added

#4 - 2017-10-15 10:00 - Go MAEDA

- Status changed from New to Closed

A patch to implement an icon for context menu has been proposed as #26655.

#5 - 2017-10-15 15:34 - Toshi MARUYAMA

- Subject changed from Awkward way of acessing shortut menu in issue list to Awkward way of accessing shorcut menu in issue list

- Description updated

- Assignee deleted (Jean-Philippe Lang)

#6 - 2017-10-15 15:36 - Toshi MARUYAMA

- Subject changed from Awkward way of accessing shorcut menu in issue list to Awkward way of accessing shortcut menu in issue list
